Instalar xfce 4.6 en xubuntu

Imagen de gordolaya
0 puntos

Hola he sabido que recientemente ha salido la version 4.6 del escritorio xfce que es el que utiliza xubuntu, como tengo instalada la version 8.04 de xubuntu LTS, he leido un tutorial que en principio permitia instalar la nueva version de escritorio, os detallo lo que me indicaban:

"Editamos el archivo de repositorios:

sudo gedit /etc/apt/sources.list

Y añadimos al final del fichero:

#XFCE 4.6
deb http://ppa.launchpad.net/xubuntu-dev/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/xubuntu-dev/ppa/ubuntu intrepid main

Después de esto actualizamos los repositorios con los nuevos que hemos añadido:
sudo apt-get update

Y ya procedemos a instalar:
sudo apt-get install xfce4"

Hasta ahi todo super facil, pero al intentar instalar el nuevo escritorio me sale los siguiente:

"nenes@nenes-desktop:~$ sudo apt-get install xfce4
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.

Como sólo solicito una única operación, es extremadamente posible que el
paquete simplemente no sea instalable y debería de rellenar un informe de
error contra ese paquete.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
xfce4: Depende: thunar-volman (>= 0.3.80) pero 0.2.0-2ubuntu2 va a ser instalado
E: Paquetes rotos
nenes@nenes-desktop:~$ "

No se que paquetes me faltan y me gustaria poder actualizar la version, llevo un par de dias buscando en goolge solucion pero o no he sabido o no he encontrado la solucion.

¿alguna idea? gracias de antemano y perdo por la extension del post.

Saludos cordiales

Imagen de Gabriel_M
+1
0
-1

Hola gor....:

Por lo que se aprecia, te faltan bibliotecas de intrepid.

Sugerencia: Incorpora, temporariamente los repositorios main universe y multiverse de Intrepid,
recarga, No Aceptes Actualizaciones de Ningun Tipo y prueba instalar el entorno gráfico, una vez logrado el cometido, desactica inmediatamente los repositorios de Intrepid.

Saludos.
Gabriel.


Solo doy soporte para Ubuntu - Calma, calma, la situación está completamente dominada - Por el enemigo.
+1
0
-1
Imagen de efpc2003
+1
0
-1

For Ubuntu Hardy (8.04):

deb http://ppa.launchpad.net/jerome-guelfucci/ppa/ubuntu hardy main

You can also add the OpenPGP key of the PPA by following those instructions...

Guía completa aquí en el blog de jeromeg http://jeromeg.blog.free.fr/index.php?post/2009/03/04/Installing-Xfce-4....

+1
0
-1

Esteban (Montevideo-Uruguay)

Imagen de Thefinaldoom
+1
0
-1

Yo hice lo mismo, tambien le instale compiz y ahora hay alguno iconos que no los veo, ademas de que compiz no anda. Como por ejemplo los de hibernar cuando apreto el Boton Log Out.
Creo que tengo activado 2 administradores de ventanas diferente puede ser??

Tambien me sucede que cada vez que inicio la PC me pone otra resolucion de pantalla.
Como hago para que se quede seteada siempre la misma.
Siempre que inicio la seteo con la aplicacion de ATI catalist, porque el de Xfce4 no me reconoce las frecuencias del monitor.

Saludos y gracias.

+1
0
-1